window.addEventListener('load', () => {
 playVideo();
})

function playVideo(){

  document.querySelector('.green-buttons .ogladaj1').addEventListener('click', () => {
    var link1=document.querySelector('.green-buttons .ogladaj1 a').getAttribute('href');
    console.log('To link video'+link1);
  })

  document.querySelector('.green-buttons .ogladaj2').addEventListener('click', () => {
    var link=document.querySelector('.green-buttons .ogladaj2 a').getAttribute('href');
    console.log('To link video'+link);
  })

 
} 